<?xml version="1.0" encoding="utf-16"?>
<ExamineUI>
	<PromoteItems>
		<Item Cookie="1" ExcludeOS="Window2003;Window9x;WindowMe;Window2000;Window2003+Win64;" Icon="Config\advtools\360NMGameAcc_10_32.png" Title="网游加速器" Desc="解决游戏卡机掉线，永久免费" ActionType="Exe" ActionFile="360safe.exe" ActionParam="/funname=360NMGameAcc" ActionFunction=""/>
		<Item Cookie="1" ExcludeOS="Window9x;WindowMe;Window2000;" Icon="Config\advtools\AdvanceTools_pic_360cloud_10_32.png" Title="360云盘" Desc="安全免费，无限空间的云盘" ActionType="Exe" ActionFile="360safe.exe" ActionParam="/funname=360cloud" ActionFunction=""/>
		<Item Cookie="1" ExcludeOS="Window2000;Window2003+Win64;Win64+WindowsVista;Win64+WindowXP;" Icon="Config\advtools\360ask_10_32.png" Title="360问答" Desc="提出你的问题，分分钟有答案" ActionType="Exe" ActionFile="360safe.exe" ActionParam="/funname=360ask" ActionFunction=""/>
		<Item Cookie="1" ExcludeOS="Window2000;Window2003;" Icon="Config\advtools\AdvanceTools_360WifiExamine_10_32.png" Title="WiFi体检" Desc="检测并修复路由器安全隐患" ActionType="Exe" ActionFile="360safe.exe" ActionParam="/funname=360WifiExamine" ActionFunction=""/>
		<Item Cookie="1" ExcludeOS="Window2000;Window2003;" Icon="Config\advtools\360DnsOpt_10_32.png" Title="DNS优选" Desc="杜绝网络差，启用最优DNS" ActionType="Exe" ActionFile="360safe.exe" ActionParam="/funname=360DnsOpt" ActionFunction=""/>
	</PromoteItems>
</ExamineUI>